openSUSE Security Update : libunwind (openSUSE-2015-491)

This script is Copyright (C) 2015 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

libunwind was updated to fix one security issue.

This security issue was fixed :

- CVE-2015-3239: Off-by-one in dwarf_to_unw_regnum()
(bsc#936786).

See also :

https://bugzilla.opensuse.org/show_bug.cgi?id=936786

Solution :

Update the affected libunwind packages.

Risk factor :

Low / CVSS Base Score : 3.3
(CVSS2#AV:L/AC:M/Au:N/C:P/I:P/A:N)

Family: SuSE Local Security Checks

Nessus Plugin ID: 84755 ()

Bugtraq ID:

CVE ID: CVE-2015-3239

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now